<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="McMaster.Extensions.CommandLineUtils" Version="2.4.2" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.2" />
    <PackageReference Include="SharpZipLib" Version="1.2.0" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="MArchiveBatchTool">
      <HintPath>..\..\MArchiveBatchTool\MArchiveBatchTool\bin\Debug\netcoreapp2.2\MArchiveBatchTool.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
